<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-UI设计器配置文件-->
<config>
    <layoutFrame value="false" />
    <layoutFrameDesignView value="true" />
    <controlBorderColor value="#FFFF8080" />
    <designViewColor value="#FF252526" />
    <layoutFrameColor value="#FF0080FF" />
    <date value="20161127" />
    <language value="1" />
</config>
